This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031976 - [abrt] blueman-1.23-6.fc19: handle_error: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] blueman-1.23-6.fc19: handle_error: Process /usr/bin/python2.7 was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:48e4e19f4363b2a9b61bfffa5a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 04:46 EST by Mikhail Yarashevich
Modified: 2013-12-09 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:14:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.68 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: core_backtrace (14.47 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: dso_list (15.30 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: environ (1.41 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: maps (72.87 KB, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: open_fds (790 bytes, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details
File: var_log_messages (260 bytes, text/plain)
2013-11-19 04:47 EST, Mikhail Yarashevich
no flags Details

  None (edit)
Description Mikhail Yarashevich 2013-11-19 04:46:52 EST
Version-Release number of selected component:
blueman-1.23-6.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/python /bin/blueman-applet
crash_function: handle_error
executable:     /usr/bin/python2.7
kernel:         3.11.8-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XEventsQueued at xcb_io.c:364
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkevents-x11.c:159
 #9 gdk_event_check at gdkevents-x11.c:2378
 #10 g_main_context_check at gmain.c:3545
 #13 gtk_main at gtkmain.c:1257
 #14 _wrap_gtk_main at ./gtk.override:1240
 #15 call_function at /usr/src/debug/Python-2.7.5/Python/ceval.c:4082
Comment 1 Mikhail Yarashevich 2013-11-19 04:47:01 EST
Created attachment 825980 [details]
File: backtrace
Comment 2 Mikhail Yarashevich 2013-11-19 04:47:06 EST
Created attachment 825981 [details]
File: cgroup
Comment 3 Mikhail Yarashevich 2013-11-19 04:47:10 EST
Created attachment 825982 [details]
File: core_backtrace
Comment 4 Mikhail Yarashevich 2013-11-19 04:47:14 EST
Created attachment 825983 [details]
File: dso_list
Comment 5 Mikhail Yarashevich 2013-11-19 04:47:17 EST
Created attachment 825984 [details]
File: environ
Comment 6 Mikhail Yarashevich 2013-11-19 04:47:20 EST
Created attachment 825985 [details]
File: limits
Comment 7 Mikhail Yarashevich 2013-11-19 04:47:26 EST
Created attachment 825986 [details]
File: maps
Comment 8 Mikhail Yarashevich 2013-11-19 04:47:29 EST
Created attachment 825987 [details]
File: open_fds
Comment 9 Mikhail Yarashevich 2013-11-19 04:47:32 EST
Created attachment 825988 [details]
File: proc_pid_status
Comment 10 Mikhail Yarashevich 2013-11-19 04:47:36 EST
Created attachment 825989 [details]
File: var_log_messages
Comment 11 Juan Manuel Rodriguez 2013-12-09 18:14:48 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.